QTI0000 - Bug #2368

Debian10.12-QT00-qEhmIi-0000000000000000000000000»0000000”
07/22/2022 05:14 PM - jing zhou

Status: Resolved Start date: 07/22/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/22/2022 05:30 PM - jing zhou

- Subject changed from Debian10.12-QTN0 -gEAmi{I00000000000000 to Debian10.12-QTU0 -gEAmMi100000000000000000000000000000

#2 - 07/22/2022 05:31 PM - jing zhou

- Subject changed from Debian10.12-QT00 -qEAmIQ00000000000000000000000000000 fo

Debian10.12-QT0 -gEhmi0000000000000000000000000°0000000”

#3 - 07/29/2022 05:24 PM - jing zhou
- Status changed from New to Resolved

- % Done changed from 0 to 100
